Skip to main content
GET
/
v2
/
call-recordings
/
{callId}
Get Recording
curl --request GET \
  --url https://api.voxo.co/v2/call-recordings/{callId} \
  --header 'Authorization: Bearer <token>'
{
  "mediaURL": "<string>",
  "time": "<string>",
  "tenantId": 123,
  "direction": "<string>",
  "callerIdNum": "<string>",
  "callerIdName": "<string>",
  "duration": 123,
  "dialedNum": "<string>",
  "uniqueId": "<string>",
  "recorded": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

callId
string
required

Unique call identifier

Response

Call recording details

mediaURL
string | null
required

Presigned S3 URL for the recording MP3

time
string | null
required

Call start timestamp

tenantId
number | null
required

Tenant ID

direction
string | null
required

Call direction (inbound/outbound)

callerIdNum
string | null
required

Caller ID number

callerIdName
string | null
required

Caller ID name

duration
number | null
required

Call duration in seconds

dialedNum
string | null
required

Dialed phone number

uniqueId
string | null
required

Unique call identifier

recorded
number | null
required

Whether the call was recorded (1/0)